/* OPTIONS */

	.vc_column_container > .vc_column-inner {
		padding: 0 !important;
	}

	.vc_section {
		padding: 0 !important;
		margin: auto !important;
	}

	.vc_row {
		margin: auto !important;
		max-width: 1200px;
	}

	.wpb_content_element {
		margin: 0 !important;
	}

	.main-navigation {
		display: none;
	}

	.site-info {
		display: none;
	}

	.site-footer {
		display: none;
	}

	.entry-title {
		display: none;
	}

	.entry-content {
		margin: 0;
	}

	.hentry {
		margin: 0;
	}

	.widget-title {
		display: none;
	}

/* OPTIONS */












#qtranxs_select_qtranslate-2-chooser {
	margin-top: 16px;
}

#qtranslate-2 {
	text-align: right;
}


.section_top-menu {
	background: #485462;
}

.loc_head p {
	padding-left: 25px;
	font-size: 17.94px;
	font-weight: 300;
	color: #fff;
}

.mail_head p {
	text-align: center;
}

.mail_head a {
	padding-left: 35px;
	text-decoration: none;
	outline: none;
	font-size: 17.94px;
	font-weight: 300;
	color: #fff;
}

.tel_head p {
	text-align: center;
}

.tel_head a {
	padding-left: 30px;
	text-decoration: none;
	outline: none;
	font-size: 17.94px;
	font-weight: 300;
	color: #fff;
}

.logo_head {
	margin-top: 30px !important;
}

.wpb_text_column.mail_head {
	background-position: 30% 6px !important;
}

.wpb_text_column.tel_head {
	background-position: 27% 5px !important;
}


.section_header-menu {
	height: 95px;
	margin-top: 15px !important;
	border-radius: 8px;
	padding-right: 15px;
	background: #fff;
}

.leftmtop {
	display: none;
}


#nav_menu-2 {
	width: 100%;
	height: auto;
}

#nav_menu-2 .menu {
	padding-left: 0;
	list-style: none;
	margin: auto;
}

#nav_menu-2 .menu li {
	display: inline-block;
	height: 95px;
	padding: 0 10px;
}

#nav_menu-2 .menu li:hover {
	border-top: 3px solid #8e9194;
	background: #000;
	background-color: transparent;
}



#nav_menu-2 .menu li a {
	text-decoration: none;
	line-height: 95px;
	outline: none;
	font-size: 20px;
	font-weight: 300;
	color: #34343f;
}

/*.menu_head p {
	height: 95px;
	margin-top: 0px !important;
	padding-top: 30px;
}

.menu_head a {
	line-height: 95px;
	margin-left: 44px;
	text-decoration: none;
	outline: none;
	font-size: 20px;
	font-weight: 300;
	color: #34343f;
}

.menu_head a:first-child {
	margin-left: 0;
}

.menu_head ul {
	list-style: none;
	margin: auto;
}

.menu_head li {
	height: 95px;
	float: left;
	padding: 0 12px;
}

.menu_head li:hover {
	border-top: 3px solid#8e9194;
	background: #000;
	background-color: transparent;
}*/

.social_head p {
	margin-top: 30px;
	text-align: right;
}

.social_head a {
	outline: none;
}

.facebook_head {
	margin-right: 10px;
}

.section_header {
	background-position: center !important;
}

.header_title p {
	margin-top: 145px;
	font-size: 50px;
	font-weight: 700;
	color: #fff;
}

.header_desc p {
	padding-left: 70px;
	margin-top: 40px;
	font-size: 22px;
	font-weight: 300;
	color: #fff;
}

#site_button a {
	width: 170px;
	height: 50px;
	padding: 10px 20px;
	margin: 45px 0 250px 70px;
	background: #0070b3;
	border-radius: 3px;
	font-size: 22px;
	font-weight: 300;
	color: #fff;
}

.section_footer {
	background: #1e3953;
}

.footer_title p {
	margin-bottom: 60px !important;
	font-size: 40px;
	font-weight: 700;
	color: #fff;
}

.footer_contacts p {
	font-family: "Rubik",sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #fff;
}

.footer_contacts strong {
	display: inline-block;
	font-family: "Rubik",sans-serif;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
}

.footer_text p {
	font-family: "Rubik",sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #fff;
}

.copyright p {
	margin-top: 95px;
	margin-bottom: 75px !important;
	font-size: 17px;
	font-weight: 300;
	color: #fff;
}

.footer_social p {
	text-align: right;
}

.footer_social a {
	display: inline-block;
	margin-top: 75px !important;
}












#wpcf7-f59-p9-o1 {
	width: 470px;
	margin-left: 45px;
	margin-top: 50px;
}
#wpcf7-f59-p9-o1 .wpcf7-mail-sent-ok {
	color: #fff;
	text-align: center;
}
.form-title {
	height: 65px;
	padding-top: 15px;
	margin-bottom: 0;
	font-family:"Rubik", sans-serif;
	font-size: 25px;
	font-weight: 500;
	color: #fff;
	background: #0070b3;
	text-align: center;
}
.left {
	width: 190px;
	float: left;
}
.left p {
	width: 190px;
}
.left input {
	width: 190px;
	height: 35px;
	background: #f5f5f5;
	border: none;
}
.right {
	width: 190px;
	float: right;
}
.right p {
	width: 190px;
}
.right input {
	width: 190px;
	height: 35px;
	background: #f5f5f5;
	border: none;
}
#containers {
	display: inline-block;
	height: 35px;
	margin-top: 0;
}
#form-containers {
	position: relative;
	display: inline-block;
	width: 410px;
	height: 35px;
	font-family:"Rubik", sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #32323d;
	background: #f5f5f5;
	border: none;
}
#form-message {
	width: 410px;
	height: 125px;
	background: #f5f5f5;
	border: none;
	resize: none;
}
#form-services {
	width: 190px;
	height: 35px;
	font-family:"Rubik", sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #32323d;
	background: #f5f5f5;
	border: none;
}
#form-services options {
	font-family:"Rubik", sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #32323d;
}
.form-container {
	padding: 0 30px;
	background: #fff;
}
.form-container p {
	margin-top: 15px;
	margin-bottom: 20px !important;
	font-family:"Rubik", sans-serif;
	font-size: 18px;
	font-weight: 500;
	color: #32323d;
}
.form-button {
	text-align: center;
}
#form-button {
	margin-bottom: 30px;
	width: 180px !important;
	height: 45px;
	background: #0070b3;
	border: none;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #fff;
}

#wpcf7-f387-p371-o1 .form-button2 {
	height: 45px;
	text-align: center;
}
#wpcf7-f387-p371-o1 .form-button2 #form-button {
	margin-bottom: 30px;
	width: 160px !important;
	height: 45px;
	background: #0070b3;
	border: none;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #fff;
}

#wpcf7-f387-p371-o1 .wpcf7-response-output {
	margin-top: 0 !important;
}

.wpcf7-not-valid-tip {
	font-size: 14px !important;
}

.wpcf7-validation-errors {
	color: #fff;
}





.section_services {
	margin-bottom: 65px !important;
	margin-top: 120px !important;
}

.section_services p {
	padding-right: 20px;
	text-align: center;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #000;
}
.section_services p strong {
	font-family:"Rubik", sans-serif;
	font-size: 25px;
	font-weight: 500;
	color: #000;
}

.section_services p strong:hover {
	color: #0070b3;
}

.section_services img {
	margin-bottom: 20px !important;
}

.section_services a {
	text-decoration: none;
}

.section_contact-cont {
	padding: 65px 0 !important;
}
.contact-cont {
	text-decoration: none;
	font-size: 24px;
	font-family:"Rubik", sans-serif;
	outline: none;
}

.section_preferences p {
	margin: 0;
}

.section_preferences strong {
	font-family:"Rubik", sans-serif;
	font-size: 40px;
	font-weight: 700;
	color: #1e3953;
}

.section_preferences ul {
	margin-left: 0;
  list-style-image: url(http://rsgu.eu/wp-content/uploads/2018/09/galo4ka.png);
  line-height: 24px;
}

.section_preferences li {
	margin: 50px auto;
	font-family:"Rubik", sans-serif;
	font-size: 22px;
	font-weight: 300;
	color: #34343e;
}

.pref_contacts {
	margin-bottom: 90px !important;
}

.pref_contacts em {
	display: block;
	margin-top: 45px;
	font-family:"Rubik", sans-serif;
	font-size: 22px;
	font-weight: 300;
	color: #a8a8a8;
	font-style: normal;
}

.pref_contacts a {
	display: block;
	margin-top: 0;
	font-family:"Rubik", sans-serif;
	font-size: 22px;
	font-weight: 300;
	color: #000;
	text-decoration: none;
	outline: none;
}

.pref_contacts br {
	display: none;
}

.pref_contacts .perf_cont_last {
	float: right;
}

.pref_contacts .perf_cont_center {
	margin-left: 45px !important;
}



.section_offers {
	height: 370px;
	background: #f5f5f5;
}

.section_offers p {
	padding: 0 50px;
	margin-top: 120px;
	font-family:"Rubik", sans-serif;
	font-size: 22px;
	font-weight: 300;
	color: #000;
	text-align: center;
}

.sellrent_title p {
	margin-top: 0 !important;
	/*padding-right: 140px;*/
	font-family:"Rubik", sans-serif;
	font-size: 40px;
	font-weight: 700;
	color: #1e3953;
}

.sellrent {
	margin-top: 120px !important;
	margin-bottom: 65px !important;
}

.desc_sellrent ul {
	list-style-image: url(http://rsgu.eu/wp-content/uploads/2018/09/galo4ka.png);
}

.desc_sellrent li {
	margin-top: 10px;
	margin-bottom: 20px;
	padding-left: 25px;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #34343e;
}

.sellrent_title_left p {
	margin-top: 0 !important;
	padding-right: 140px;
	font-family:"Rubik", sans-serif;
	font-size: 40px;
	font-weight: 700;
	color: #1e3953;
}

.sellrent_bot {
	margin-bottom: 115px !important;
}

.desc_sellrent_left ul { 
	list-style-image: url(http://rsgu.eu/wp-content/uploads/2018/10/circle-.png);
}

.desc_sellrent_left li {
	margin-top: 10px;
	margin-bottom: 20px;
	padding-left: 25px;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #000;
}

.section_looking {
	background: #1e3953;
}

.looking p {
	margin-top: 45px;
	margin-bottom: 45px !important;
	font-family:"Rubik", sans-serif;
	font-size: 40px;
	font-weight: 300;
	color: #fff;
}

.looking a {
	font-family:"Rubik", sans-serif;
	font-size: 40px;
	color: #fff;
	text-decoration: underline;
	outline: none;
	font-weight: 500;
}

.section_news {
	padding-bottom: 35px !important;
	background: #f8f8f8;
}

.news_title p {
	margin-top: 90px;
	margin-bottom: 30px !important;
	font-family:"Rubik", sans-serif;
	font-size: 40px;
	font-weight: 700;
	color: #1e3953;
}

.news_colums em {
	font-style: normal;
	font-family:"Rubik", sans-serif;
	font-size: 15px;
	font-weight: 300;
	color: #757575;
}

.news_colums br {
	display: none;
}

.news_colums strong {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 500;
	color: #34343e;
}

.news_colums p {
	margin: 0 25.5px 0 0;
	padding: 10px 20px;
	font-family:"Rubik", sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #757575;
	background: #fff;
}

.news_colums a {
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #0070b3;
	text-decoration: none;
	outline: none;
}

.carousel_title p {
	margin-top: 80px;
	margin-bottom: 50px !important;
	font-family:"Rubik", sans-serif;
	font-size: 40px;
	font-weight: 700;
	color: #1e3953;
}

.carousel_text {
	height: 295px;
	background-color: #1e3953;
}

.carousel_text strong {
	display: inline-block;
	margin-top: 50px;
	font-family:"Rubik", sans-serif;
	font-size: 65px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
}

.carousel_text em {
	font-style: normal;
	font-family:"Rubik", sans-serif;
	font-size: 40px;
	font-weight: 300;
	color: #fff;
}

.carousel_text p {
	position: relative;
	display: block;
	left: 70%;
	top: 75px;
	margin: 0;
	font-family:"Rubik", sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #fff;
	text-transform: uppercase;
}

.carousel_cont {
	margin-bottom: 100px !important;
}












.scrollup {
	 width:40px;
	 height:40px;
	 opacity:0.3;
	 position:fixed;
	 bottom:50px;
	 right:100px;
	 display:none;
	 text-indent:-9999px;
	 
	 background: url('http://rsgu.eu/wp-content/uploads/2018/09/icon_top.png') no-repeat;
}

a.scrollup {
	text-decoration: none;
	 outline: none;
}

.section_85 {
	height: 58px;
}


.section_dry {
	margin-top: 170px;
}

.dry_title p {
	margin-top: 95px;
	font-family:"Rubik", sans-serif;
	font-size: 40px;
	font-weight: 700;
	color: #1e3953;
}

.dry_desc p {
	margin-bottom: 15px !important;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #34343e;
}

.dry_desc p strong {
	font-family:"Rubik", sans-serif;
	font-size: 25px;
	font-weight: 500;
	color: #1e3953;
}

#dry_button {
	margin-bottom: 50px !important;
}

#dry_button a {
	width: 170px;
	height: 50px;
	padding: 10px 20px;
	background: #0070b3;
	border-radius: 3px;
	font-size: 22px;
	font-weight: 300;
	color: #fff;
}

.pnges p {
	height: 100px;
}

.pnges p a {
	display: block;
	padding-left: 35px;
	padding-top: 35px;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #0070b3;
	outline: none;
}

.pnges .wpb_text_column {
	background-position: 0 30px !important;
}

.refrig_title p {
    margin-top: 95px;
    font-family: "Rubik", sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: #1e3953;
}

.refr_desc {
	margin-top: 110px !important;
}

.refr_desc p {
	margin-bottom: 15px !important;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #34343e;
}

.refr_desc p strong {
	font-family:"Rubik", sans-serif;
	font-size: 25px;
	font-weight: 500;
	color: #1e3953;
}

.gensets_desc p {
	margin-bottom: 15px !important;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #34343e;
}

.gensets_desc p strong {
	font-family:"Rubik", sans-serif;
	font-size: 25px;
	font-weight: 500;
	color: #1e3953;
}

.speccont_title p {
	margin-top: 95px;
    font-family: "Rubik", sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: #1e3953;
}

.speccont_desc p {
	padding-right: 100px;
	margin-bottom: 15px !important;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #34343e;
}

.speccont_desc p strong {
	font-family:"Rubik", sans-serif;
	font-size: 25px;
	font-weight: 500;
	color: #1e3953;
}

.pnges1 {
	display: block;
	height: 80px;
}

.pnges1 p a {
	display: block;
	height: 33px;
	padding-left: 45px;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #0070b3;
	outline: none;
}

.specserv_desc p {
	padding-right: 35px;
	margin-bottom: 35px !important;
	font-family:"Rubik", sans-serif;
	font-size: 25px;
	font-weight: 500;
	color: #1e3953;
}

.alsodry_text p strong {
	font-family:"Rubik", sans-serif;
	font-size: 25px;
	font-weight: 500;
	color: #1e3953;
}

.alsodry_text li {
	font-family:"Rubik", sans-serif;
	font-size: 25px;
	font-weight: 300;
	color: #34343e;
}

.section_services1 {
	height: 505px;
}

.section_services1 p {
	padding-right: 20px;
	text-align: center;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #000;
}
.section_services1 p strong {
	font-family:"Rubik", sans-serif;
	font-size: 25px;
	font-weight: 500;
	color: #000;
}

.section_services1 p strong:hover {
	color: #0070b3;
}

.section_services1 img {
	margin-bottom: 20px !important;
}


.choose_title h2 {
	margin-top: 75px !important;
	margin-bottom: 0px !important;
	font-family:"Rubik", sans-serif;
	font-size: 40px;
	font-weight: 700;
	color: #1e3953;
}

.choose_title p {
	margin-top: 0 !important;
	margin-bottom: 55px !important;
	font-family:"Rubik", sans-serif;
	font-size: 25px;
	font-weight: 300;
	color: #1e3953;
}

.container_column {
	max-width: 550px;
	height: 405px;
	margin-right: 30px;
	-webkit-box-shadow: 0px 0px 5px 3px rgba(204,204,204,1);
	box-shadow: 0px 0px 5px 3px rgba(204,204,204,1);
}

.container_column p {
	text-align: center;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #34343e;
	word-wrap: break-word;
}

.container_column strong {
	display: block;
	font-family:"Rubik", sans-serif;
	font-size: 25px;
	font-weight: 500;
	color: #1e3953;
}

.twocol {
	text-align: center;
}

#container_button {
	margin-top: 10px;
	margin-bottom: 25px;
}

#container_button a {
	width: auto;
	height: auto;
	padding: 9px 5px;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #0070b3;
	outline: none;
}

#container_button a:hover {
	color: #fff;
}

.contacts_center {
	border-left: 2px solid #f6f6f6;
	border-right: 2px solid #f6f6f6;
}

.contacts_text h4 {
	text-align: center;
	font-family:"Rubik", sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #1e3953;
}

.contacts_text p {
	text-align: center;
	font-family:"Rubik", sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #1e3953;
}

.cont_right p {
	display: inline-block;
	padding-top: 35px;
	font-family:"Rubik", sans-serif;
	font-size: 22px;
	font-weight: 300;
	color: #34343e;
}

.cont_right p strong {
	font-weight: 500;
}

.rqfrm_title p {
	font-family:"Rubik", sans-serif;
	font-size: 35px;
	font-weight: 700;
	color: #1e3953;
}

.rqfrm_desc p {
	margin-top: 65px;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #1e3953;
}
















.leftrq {
	width: 345px;
	float: left;
}

#wpcf7-f387-p371-o1 .wpcf7-form-control-wrap input {
	width: 345px !important;
}
#wpcf7-f387-p371-o1 .wpcf7-validation-errors {
	color: #000;
	width: 95%;
}


.rightrq {
	width: 370px;
	float: right;
}

#form-containersrq {
	position: relative;
	display: inline-block;
	width: 770px;
	height: 35px;
	font-family:"Rubik", sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #32323d;
	background: #f5f5f5;
	border: none;
}

#form-servicesrq {
	width: 345px;
	height: 32px;
}

#form-messagerq {
	width: 775px;
	height: 150px;
	resize: none;
}

#wpcf7-f387-p371-o1 input {
	width: 345px !important;
}


#eModal-1 {
	border-radius: 8px !important;
}

#wpcf7-f389-o2 h1 {
	margin-bottom: 0;
	text-align: center;
	font-family:"Rubik", sans-serif;
	font-size: 40px;
	font-weight: 600;
	color: #32323d;
}

#wpcf7-f389-o2 input {
	max-width: 365px;
	height: 45px;
}

#popphone {
	margin-top: 15px;
	padding-left: 25px;
}

#popname {
	padding-left: 25px;
}

#wpcf7-f389-o2 .popbutt {
	text-align: center;
}
#wpcf7-f389-o1 .popbutt {
	text-align: center;
}
#wpcf7-f389-o1 #popsubmit {
	width: 125px;
	height: 45px;
	padding: 9px 5px;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	outline: none;
}

#wpcf7-f389-o2 #popsubmit {
	width: 125px;
	height: 45px;
	padding: 9px 5px;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	outline: none;
}

#wpcf7-f389-o2 .wpcf7-mail-sent-ok {
	position: relative;
	display: block !important;
	max-width: 365px;
	color: #000;
	text-align: center;
}

.blog_title p {
	margin-bottom: 100px !important;
	font-family:"Rubik", sans-serif;
	font-size: 40px;
	font-weight: 700;
	color: #1e3953;
	text-align: center;
}

.blog_desc {
	padding-left: 55px;
}

.blog_desc a {
	font-family:"Rubik", sans-serif;
	font-size: 25px;
	font-weight: 500;
	color: #1e3953;
	text-decoration: none;
	outline: none;
}

.blog_desc p {
	padding-right: 12%;
	font-family:"Rubik", sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #1e3953;
}

.blog_desc em {
	font-family:"Rubik", sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #ccc;
	font-style: normal;
}

.line_news {
	margin-bottom: 80px !important;
}

.news_text p strong {
	font-family:"Rubik", sans-serif;
	font-size: 40px;
	font-weight: 500;
	color: #34343e;
}

.news_text p {
	font-family:"Rubik", sans-serif;
	font-size: 25px;
	font-weight: 300;
	color: #34343e;
}

.news_text em {
	font-family:"Rubik", sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #757575;
	font-style: normal;
}

.twocollsnewstext p {
	margin-top: 65px;
	margin-bottom: 85px !important;
	padding: 0 60px;
	font-family:"Rubik", sans-serif;
	font-size: 22px;
	font-weight: 300;
	color: #34343e;
}

#gtranslate_selector {
	margin-top: 15px;
	margin-bottom: 0;
}

#secondary {
	display: none;
}



#wpcf7-f389-o1 h1 {
	text-align: center;
}


#icl_lang_sel_widget-2 {
	padding-top: 15px;
}











:focus::-webkit-input-placeholder {
	color: transparent;
}
:focus::-moz-placeholder {
	color: transparent;
}
:focus:-moz-placeholder {
	color: transparent;
}
:focus:-ms-input-placeholder {
	color: transparent;
}
input::-webkit-input-placeholder       {opacity: 1; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;}
input::-moz-placeholder                {opacity: 1; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;}
input:-moz-placeholder                 {opacity: 1; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;}
input:-ms-input-placeholder            {opacity: 1; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;}
input:focus::-webkit-input-placeholder {opacity: 0; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;}
input:focus::-moz-placeholder          {opacity: 0; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;}
input:focus:-moz-placeholder           {opacity: 0; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;}
input:focus:-ms-input-placeholder      {opacity: 0; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;}

